import React from "react";
import Image from "next/image";
function Customers() {
  return (
    <div className="md:pl-[80px] lg:pl-[80px] pl-5 pr-5 mt-10 md:pr-0 lg:pr-0">
      <div className="border-[3px] border-[#398D9C] md:w-[220px]  lg:w-[220px] w-[100px] text-center pt-2 pb-2 rounded-[30px] text-[12px] md:text-[20px] lg:text-[20px]">
        STATISTICS
      </div>
      <div className="md:text-[30px] lg:text-[30px] text-[25px] font-[800] font-openSans text-center mt-5 md:mt-0 lg:mt-0">
        Technology For Your Digital Platform
      </div>
      <div className="flex flex-col md:flex-row lg:flex-row  justify-between">
        <div className="flex-1 flex flex-col">
          <p className="md:text-[20px] lg:text-[20px] text-[18px] font-openSans font-[700] mt-10">
            We have an extensive client base across Scandinavia and customers
            all over the world. Our success comes from a relentless focus on
            quality and customer satisfaction, and most of our new business
            comes from customer referrals.
          </p>

          <div className="flex flex-col md:flex-row lg:flex-row md:gap-5 lg:gap-5 gap-5 mt-10 ">
            <div className="bg-[#F7FAFF] flex ">
              <div className="flex justify-center items-center w-[120px] h-[120px]">
                <Image src="/home/user.png" alt="" height={50} width={50} />
              </div>
              <div className="flex flex-col border-l border-[#D0D8E5] justify-center items-center pl-10 pr-10 pt-2 pb-2">
                <p className="md:text-[40px] lg:text-[40px] text-[30px] font-openSans font-[800]">
                  75
                </p>
                <h2 className="md:text-[30px] lg:text-[30px] text-[20px] font-[400] font-openSans mt-[-10px]">
                  Clients
                </h2>
              </div>
            </div>
            <div className="bg-[#F7FAFF] flex ">
              <div className="flex justify-center items-center items-center w-[120px] h-[120px]">
                <Image src="/home/projects.png" alt="" height={50} width={50} />
              </div>
              <div className="flex flex-col border-l border-[#D0D8E5] justify-center items-center pl-10 pr-10 pt-2 pb-2">
                <p className="md:text-[40px] lg:text-[40px] text-[30px] font-openSans font-[800]">
                  75
                </p>
                <h2 className="md:text-[30px] lg:text-[30px] text-[20px] font-[400] font-openSans mt-[-10px]">
                  Projects
                </h2>
              </div>
            </div>
          </div>

          <div className="flex flex-col md:flex-row lg:flex-row gap-5 mt-10 ">
            <div className="bg-[#F7FAFF] flex ">
              <div className="flex justify-center items-center w-[120px] h-[120px]">
                <Image src="/home/service.png" alt="" height={50} width={50} />
              </div>
              <div className="flex flex-col border-l border-[#D0D8E5] justify-center items-center pl-10 pr-10 pt-2 pb-2">
                <p className="md:text-[40px] lg:text-[40px] text-[30px] font-openSans font-[800]">
                  10
                </p>
                <h2 className="md:text-[30px] lg:text-[30px] text-[20px] font-[400] font-openSans mt-[-10px]">
                  Services
                </h2>
              </div>
            </div>
            <div className="bg-[#F7FAFF] flex ">
              <div className="flex justify-center items-center w-[120px] h-[120px]">
                <Image src="/home/user.png" alt="" height={50} width={50} />
              </div>
              <div className="flex flex-col border-l border-[#D0D8E5] justify-center items-center pl-10 pr-10 pt-2 pb-2">
                <p className="md:text-[40px] lg:text-[40px] text-[30px] font-openSans font-[800]">
                  75
                </p>
                <h2 className="md:text-[30px] lg:text-[30px] text-[20px] font-[400] font-openSans mt-[-10px]">
                  Feedbacks
                </h2>
              </div>
            </div>
          </div>
        </div>
        <div className="flex-1">
          <Image src="/home/cusImg.png" alt="" height={200} width={630}></Image>
        </div>
      </div>
    </div>
  );
}

export default Customers;
